﻿body {
    background-image: url('../Images/background.png');  
    background-attachment:fixed;
    background-size: 100%;
}

.wrapper {
    width: auto;
    height: auto;
    margin: auto;
    min-height: 100%;
    background-color: rgb(255, 255, 255);
    background: rgba( 255, 255, 255, 0.85);
}

li {
    font-size: 20px;
}

.logo img {
    width: auto;
    height: auto;
}

.welcome_pic {
    padding-top: 370px;
}

p {
    font-size: 15px;
}

.address {
    font-size: 15px;
}